@media only screen and (max-width: 1920px) and (min-width: 1445px) {
    .container {
        max-width: 1440px;
    }
}

@media only screen and (max-width: 1600px) {
    .secHeading {
        font-size: 5rem;
    }
    .productCard figure {
        padding: 4.125rem 0;
    }
    .aboutInner .row + .row {
        margin-top: 6rem;
    }
    .mainHeading {
        font-size: 6rem;
    }
    .contactInner {
        padding: 6rem 0 4rem 0;
    }
    .contactBox {
        padding: 2rem 2rem;
    }
    .contacForm input,
    .contacForm select {
        height: 60px;
    }
    .contacForm textarea {
        height: 140px;
        padding-top: 1rem;
    }
    .contactInfo ul li a span small {
        font-size: 1.125rem;
    }
    .contactInfo ul li + li {
        margin-top: 1.5rem;
    }
    .Proreview {
        padding: 5rem 0 2rem;
    }
    .prodtl-txt p {
        margin: 0;
    }
    .Proreview ul {
        margin: 0;
    }
    .Proreview h2 {
        margin: 0;
    }
    .rating-box .rating-container label {
        font-size: 1.5rem;
    }
    ul.stckst li {
        font-size: 1.3rem;
    }
    .cardbutton .themeBtn {
        margin-top: 0 !important;
    }
    .productNav {
        padding: 1.5rem;
    }
}

@media only screen and (max-width: 1445px) {
    html {
        font-size: 15px;
    }
    .navbar-brand {
        width: 200px;
        height: 200px;
        margin: 0 0 -5.5rem 0;
    }
    .smallHead,
    .callAct a strong {
        font-size: 1.65rem;
    }
    .aboutSec {
        padding: 8rem 0 5rem;
    }
    .aboutContent p,
    .aboutContent p span {
        width: 100%;
    }
    .aboutImg img {
        width: 470px;
    }
    .productSec {
        padding: 5rem 0;
    }
    .productHeading .lines::before,
    .instaHeading .lines:before {
        left: 35%;
    }
    .productHeading .lines:after,
    .instaHeading .lines::after {
        right: 35%;
    }
    .productContent h4,
    footer h4 {
        font-size: 2.25rem;
    }
    .footLogo {
        width: 245px;
        height: 245px;
    }
    .socialMedia li a {
        width: 48px;
    }
    .footCola {
        left: 0;
    }
    .newsForm {
        height: 64px;
        max-width: 700px;
    }
    .newsLetter h2 {
        margin-top: 4.5rem;
    }
    .links {
        margin: 3rem 0 5rem 0;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 14px;
    }
    .smallHead {
        font-size: 1.5rem;
    }
    .secHeading {
        font-size: 4.5rem;
    }
    .mouse {
        width: 48px;
        height: 58px;
    }
    .mainSec {
        height: 500px;
    }
    .contacForm .form-group {
        margin-bottom: 1rem;
    }
    .contactInfo p {
        line-height: 1.7;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 13px;
    }
    .mainSec {
        height: 400px;
    }
    .smallHead {
        font-size: 1.45rem;
    }
    .secHeading {
        font-size: 4rem;
    }
    .aboutImg img {
        width: 380px;
    }
    .aboutImg:before,
    .aboutImg:after {
        width: 85%;
    }
    .productCard figure {
        padding: 4rem 0;
    }
    .productContent h4,
    footer h4 {
        font-size: 2rem;
    }
    .productSec {
        padding: 4rem 0;
    }
    .instaSec {
        padding: 3rem 0;
    }
    .navbar-brand {
        width: 180px;
        height: 180px;
    }
    .footLogo {
        width: 220px;
        height: 220px;
    }
    .newsForm {
        height: 58px;
        max-width: 600px;
    }
    .callAct a strong {
        font-size: 1.5rem;
    }
    .socialMedia li a {
        width: 46px;
    }
    .footCola {
        width: 40%;
    }
    .aboutInner .row + .row {
        margin-top: 3rem;
    }
    .contactInfo ul li a div {
        width: 70px;
        font-size: 1.75rem;
    }
    .contacForm input,
    .contacForm select {
        height: 50px;
    }
    .contacForm textarea {
        height: 130px;
    }
    .contactInner {
        padding: 4rem 0 2rem 0;
    }
    .productSlider-for figure {
        height: 450px;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 12px;
    }
    .navbar-toggler {
        border: 1px solid var(--black);
        outline: none;
    }
    .form-inline {        
        gap: 1.875rem;
        margin: 1.875rem 0;
        justify-content: center;
    }
    .aboutImg img {
        width: 270px;
    }
    .navbar-brand {
        width: 150px;
        height: 150px;
        margin: 0 0 -5rem 0;
    }
    .mainSec {
        height: 360px;
    }
    .mouse {
        width: 36px;
        height: 50px;
    }
    .secHeading {
        font-size: 3.5rem;
    }
    .lines:before,
    .lines:after {
        width: 50px;
    }
    .smallHead {
        font-size: 1.375rem;
    }
    .footCola {
        width: 34%;
    }
    .footLogo {
        width: 200px;
        height: 200px;
        margin: 3rem auto 0;
    }
    .newsForm {
        height: 50px;
        max-width: 500px;
    }
    footer h4 {
        font-size: 1.75em;
    }
    .socialMedia li a {
        width: 38px;
        font-size: 1.125rem;
    }
    .mainHeading {
        font-size: 5rem;
    }
    .aboutContent {
        margin-left: 0;
    }
    .aboutInner {
        padding: 5rem 0 2rem;
    }
    .contactBox {
        padding: 1rem 1rem;
    }
    .productSlider-for figure {
        height: 400px;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 11px;
    }
    .aboutImg img {
        width: 85%;
    }
    .productHeading .lines::before,
    .instaHeading .lines:before {
        left: 30%;
    }
    .productHeading .lines:after,
    .instaHeading .lines::after {
        right: 30%;
    }
    .lines:before,
    .lines:after {
        height: 2px;
    }
    .navbar-brand {
        width: 120px;
        height: 120px;
    }
    .mainSec {
        height: 300px;
    }
    .footLogo {
        width: 180px;
        height: 180px;
        margin: 5rem auto 0;
    }
    .newsForm {
        max-width: 100%;
    }
    .socialMedia:before,
    .socialMedia:after {
        display: none;
    }
    footer .row.align-items-end .col-md-4:not(:last-child) {
        border-bottom: 1px solid rgb(255 255 255 / 38%);
    }
    footer .row.align-items-end .col-md-4 {
        padding: 1rem 0;
    }
    .links {
        margin: 3rem 0 1rem;
        flex-wrap: wrap;
    }
    footer h4 {
        font-size: 1.5em;
    }
    .callAct a strong {
        font-size: 1.25rem;
    }
    .copyRight {
        margin-top: 2.5em;
        padding: 1rem 0;
        text-align: center;
        gap: 1rem;
    }
    .cart {
        justify-content: center;
        flex-wrap: wrap;
    }
    .secHeading {
        font-size: 3.125rem;
    }
    .aboutInner .aboutContent p + p {
        margin-top: 0;
    }
    .aboutInner .aboutContent p {
        line-height: 1.7;
    }
    .merchandiseInner .row,
    .reviewInner .row {
        gap: 2rem 0;
    }
    .merchandiseInner {
        padding-bottom: 1rem;
    }
    .contactInfo ul {
        margin: 1rem 0;
    }
    .contactInfo ul li a div {
        width: 60px;
    }
    .productNav {
        padding: 1rem;
        margin-bottom: 1rem;
    }
    .productSlider-for figure {
        height: 300px;
    }
    .Proreview {
        padding: 4rem 0 1rem;
    }
    .Proreview h2 {
        font-size: 2.5rem;
    }
}

@media (max-width: 575.98px) {
    .footLogo {
        width: 150px;
        height: 150px;
        margin: 7rem auto 0;
    }
    .productCard {
        margin-bottom: 2.25rem;
    }
    .productContent h4 {
        font-size: 1.75rem;
    }
    .productCard figure {
        padding: 3.75rem 0;
    }
    .productCard figure img {
        aspect-ratio: 3 / 2;
    }
    .secHeading {
        font-size: 2.5rem;
    }
    .newsForm {
        height: 48px;
    }
    .socialMedia li a {
        width: 34px;
    }
    .mainHeading {
        font-size: 4rem;
    }
    .contacForm input,
    .contacForm select {
        height: 40px;
    }
    .contacForm textarea {
        height: 110px;
    }
    .contactInfo ul li a div {
        width: 50px;
    }
    .contactInner {
        padding: 3rem 0 1rem 0;
    }
    .merchandiseInner .row,
    .reviewInner .row {
        gap: 1rem 0;
    }
    .contactInfo ul li + li {
        margin-top: 1rem;
    }
    .productHeading .lines::before, .instaHeading .lines:before {
        left: 20%;
    }
    .productHeading .lines:after, .instaHeading .lines::after {
        right: 20%;
    }
}

@media (max-width: 320.98px) {
}
